Subject: 9/2 2:00 TVE1 - Harry el Sucio
From: koali@...
To: [email-masked]
Date: Sat, 03 Feb 2001 14:02:13 -0000

Según todas las definiciones de gran clásico, nos hallamos ante uno de
los buenos. Don Siegel y Clint Eastwood entonan un do de pecho con el
tipo duro más duro que ha visto el cine. Harry es sucio, duro, terco,
fascistoide, malcarado, etc, etc. pero a su vez es una composición
carismática como pocas. Banda sonora y estética han notado el paso del
tiempo (pero de una forma muy entrañable), pero la dirección y el
ritmo siguen siendo fantásticos.